### Enumeration

# PangoStretch

#### Declaration

    enum Pango.Stretch

#### Description [src]

An enumeration specifying the width of the font relative to other designs within a family.

#### Members

`PANGO_STRETCH_ULTRA_CONDENSED`

  Ultra condensed width.

  - Value: `0`
  - Nickname: `ultra-condensed`
  - Available since: 1.0
`PANGO_STRETCH_EXTRA_CONDENSED`

  Extra condensed width.

  - Value: `1`
  - Nickname: `extra-condensed`
  - Available since: 1.0
`PANGO_STRETCH_CONDENSED`

  Condensed width.

  - Value: `2`
  - Nickname: `condensed`
  - Available since: 1.0
`PANGO_STRETCH_SEMI_CONDENSED`

  Semi condensed width.

  - Value: `3`
  - Nickname: `semi-condensed`
  - Available since: 1.0
`PANGO_STRETCH_NORMAL`

  The normal width.

  - Value: `4`
  - Nickname: `normal`
  - Available since: 1.0
`PANGO_STRETCH_SEMI_EXPANDED`

  Semi expanded width.

  - Value: `5`
  - Nickname: `semi-expanded`
  - Available since: 1.0
`PANGO_STRETCH_EXPANDED`

  Expanded width.

  - Value: `6`
  - Nickname: `expanded`
  - Available since: 1.0
`PANGO_STRETCH_EXTRA_EXPANDED`

  Extra expanded width.

  - Value: `7`
  - Nickname: `extra-expanded`
  - Available since: 1.0
`PANGO_STRETCH_ULTRA_EXPANDED`

  Ultra expanded width.

  - Value: `8`
  - Nickname: `ultra-expanded`
  - Available since: 1.0